Snapshots of ES 1.7 on Google Cloud


(Alex Newman) #1

What options do I have. It seems there's no support for GCS


(David Pilato) #2

It has been added since 5.0:


(Alex Newman) #3

Yes I understand. What if i'm stuck on 1.7 for a bit


(David Pilato) #4

I think that GCS has S3 compatible API so may be you can use it?
Otherwise you have to get the source code from 5.x and try to make it work with 1.7.


(system) #5

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.